<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE+ '-' + Sifra_Dok + '/' + Broj_Dok + '  ' + Identif_Br" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cCena" Naslov="Cena" Formula="IIF(VlIzl='I',IIF(DanDokCena='D',DokCena*(1-Uces/100)*(1-Kasa/100),DokCena*(1-Uces/100)*(1-kasa/100)*(1+posn/100)),IIF(DanMagCena='D',MagCena,MagCena*(1+POsn/100)))" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Dandokcena" Naslov="Dan" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="KolicI" Naslov="Kol. izlez" Formula="IIF(VlIzl='I',Kolic,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VrednI" Naslov="Vredn. izlez" Formula="IIF(VlIzl='I',Kolic * IIF(DanDokCena='D',DokCena,DokCena*(1+POsn/100)), 0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
